import { Pipe, PipeTransform } from '@angular/core';

@Pipe({ name: 'productAttributeValue' })
export class ProductAttributeValuePipe implements PipeTransform {
    transform(attribute_values: Array<any>, attribute_id?: number) {
        let values = attribute_values.filter(item => {
            return item.attribute_id === attribute_id;
        });

        return values;
    }
}